Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0004276 [JEDI VCL] 00 JVCL Components minor always 2007-10-25 07:03 2009-07-09 14:51
Reporter mandino View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version 3.33
Summary 0004276: TJvContentScroller delay
Description In TJvContentScroller I had to set a large value for scrollLength, but it keeps scrolling long more than expected. try it with some components with a total heigth of 400px or more. If you set it to actual heigth it does not gets to the end, and insert the delay before looping.
Additional Information
Tags No tags attached.
Attached Files zip file icon JvContentScroller-BUG.zip [^] (105,830 bytes) 2008-02-20 08:28

- Relationships

-  Notes
(0014172)
obones (administrator)
2008-02-20 04:20

Please provide the zipped sources of a sample application showing the problem in details.
(0014175)
mc_botha (reporter)
2008-02-20 08:29

I've also noticed that when I set the form's DoubleBuffered := True then strange black areas appear on the scroller as well as the tick box at the bottom - I'm using Windows XP SP2.
(0015811)
obones (administrator)
2009-07-09 14:51

This is now fixed in SVN.

- Issue History
Date Modified Username Field Change
2007-10-25 07:03 mandino New Issue
2007-12-04 22:10 mc_botha Issue Monitored: mc_botha
2008-02-20 04:20 obones Note Added: 0014172
2008-02-20 04:20 obones Status new => feedback
2008-02-20 08:28 mc_botha File Added: JvContentScroller-BUG.zip
2008-02-20 08:29 mc_botha Note Added: 0014175
2008-02-20 08:31 mc_botha Note Added: 0014176
2008-02-20 08:34 mc_botha Note Deleted: 0014176
2008-07-23 07:23 obones Status feedback => acknowledged
2009-07-09 14:51 obones Note Added: 0015811
2009-07-09 14:51 obones Status acknowledged => resolved
2009-07-09 14:51 obones Fixed in Version => Daily / SVN
2009-07-09 14:51 obones Resolution open => fixed
2009-07-09 14:51 obones Assigned To => obones


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker